body {
  background-image: url(../images/Romanian-BG-pattern.png);
  margin: 0px;
  padding: 0px; }

.page {
  padding: 0 0 10px 0; }

/* Header */
header {
  background: url(../images/BackgroundHeader.png) repeat-x center -12px #d82343;
  height: 180px; }

.logo img {
  height: 120px;
  margin: 4px 2% 0 0;
  width: 143px; }

#HeaderImages1 {
  display: inline-block;
  height: 100px;
  margin: 20px 20% 0 0;
  width: 80%; }

.HeaderImages {
  background-image: url(../images/HeaderImagesBG.png);
  display: inline-block;
  height: 100px;
  margin: 0 0.4% 0 0;
  width: 150px; }

#HeaderImage1, #HeaderImage2, #HeaderImage3, #HeaderImage4, #HeaderImage5 {
  float: right; }

#HeaderImage1 {
  background-position: 0px 100px;
  display: inline-block; }

#HeaderImage2 {
  background-position: 0px 200px;
  display: inline-block; }

#HeaderImage3 {
  background-position: 0px 300px;
  display: inline-block; }

#HeaderImage4 {
  background-position: 0px 400px;
  display: inline-block; }

#HeaderImage5 {
  background-position: 0px 500px;
  display: none; }

.logo img {
  float: right;
  margin: 10px 0 0 0; }

#SiteNameLine1, #SiteNameLine2 {
  color: #fff;
  float: right;
  font-family: "OpenSansHebrew"; }

#SiteNameLine1 {
  color: #f9f250;
  font-size: 1.7em;
  margin: 20px 1% 0 0;
  width: 185px; }

#SiteNameLine2 {
  color: #f9f250;
  font-weight: bold;
  font-size: 1.7em;
  margin: 20px 0 0 0px;
  width: 365px; }

#SiteNameCircle {
  color: #f9f250;
  display: block;
  float: right;
  font-size: 1.3em;
  margin: 20px 5px 0 5px; }

#PhoneNumber {
  background-color: #d82343;
  color: #ffffff;
  float: left;
  font-size: 1.6em;
  font-weight: bold;
  font-family: "OpenSansHebrew";
  margin: 19px 0 0 10px;
  width: 20%; }
  #PhoneNumber a {
    color: #ffffff;
    text-decoration: none; }

#MobileContact {
  display: none; }

header .SiteName {
  text-align: center;
  display: inline-block; }

/* Form */
#FormSubmitted {
  padding: 10px;
  width: 100%; }

#VideoForm {
  display: block;
  height: 228px;
  padding: 10px; }

/* #CheckEligiblityForm */
#VideoDisclaimerFrame {
  border-top: 2px solid #ffffff;
  height: 148px;
  position: relative;
  top: -8px;
  width: 100%; }

#CheckEligiblityForm, #CheckEligiblityFormVideoPage {
  background: url(../images/FormBG.png) repeat -50px -17px;
  float: right;
  height: 202px;
  width: 61%; }

#NonArticleForm {
  background: url(../images/FormBG.png) repeat -50px -17px; }

#CheckEligiblityFormVideoPage {
  width: 100%; }

#VideoDisclaimer {
  background-color: #4b4b4b;
  border-top: 2px solid #ffffff;
  color: #ffffff;
  font-size: 1.1em;
  height: 100%;
  width: 55%;
  float: right;
  line-height: 1.4em;
  padding: 20px 20px; }

#VideoDisclaimerReplay {
  background: url(../images/VideoBGreplay.png) no-repeat 50% -215px;
  background-size: auto auto;
  border-top: 2px solid #ffffff;
  cursor: pointer;
  float: left;
  height: 146px;
  width: 45%; }

#VideoReplayButton {
  background: url(../images/Replay.png) no-repeat;
  display: inline-block;
  height: 46px;
  margin: 10px;
  width: 46px;
  background-size: cover; }

#VideoDisclaimerReplayText {
  background-color: #192e78;
  color: #ffffff;
  display: inline-block;
  margin: 43px 0 0 0;
  opacity: 0.8;
  padding: 4px 0 4px 0;
  text-align: center;
  width: 100%;
  font-size: 1.1em; }

.video-embed-field-provider-html-5 {
  clear: both; }

.webform-submission-bdyqt-zkwt-form {
  height: 202px;
  padding: 6px 0px 0 7px; }
  .webform-submission-bdyqt-zkwt-form p {
    color: #555555;
    font-family: "OpenSansHebrew";
    font-size: 1.3em;
    font-weight: 400;
    line-height: 16px;
    margin: 0 0 6px 0;
    padding: 10px 115px 5px 6px; }
  .webform-submission-bdyqt-zkwt-form input {
    border: 0;
    border-radius: 3px;
    color: #555555;
    font-size: 1.2em;
    height: 31px;
    margin: 1px 2px 1px 2px;
    padding: 0 10px;
    width: 100%; }
  .webform-submission-bdyqt-zkwt-form input::-webkit-input-placeholder {
    opacity: 1;
    /* Firefox */ }
  .webform-submission-bdyqt-zkwt-form input:-ms-input-placeholder {
    opacity: 1;
    /* Firefox */ }
  .webform-submission-bdyqt-zkwt-form input::-ms-input-placeholder {
    opacity: 1;
    /* Firefox */ }
  .webform-submission-bdyqt-zkwt-form input::placeholder {
    opacity: 1;
    /* Firefox */ }
  .webform-submission-bdyqt-zkwt-form input:-ms-input-placeholder {
    opacity: 1;
    /* Firefox */ }
  .webform-submission-bdyqt-zkwt-form input::-ms-input-placeholder {
    opacity: 1;
    /* Firefox */ }
  .webform-submission-bdyqt-zkwt-form fieldset {
    background-color: transparent;
    background-image: none;
    border: 0;
    width: 65%;
    float: right;
    width: 40%;
    margin: 5px 32% 0 0; }
  .webform-submission-bdyqt-zkwt-form label {
    font-size: 1.2em;
    padding: 5px 0 0 0; }

.webform-submission-bdyqt-zkwt-form > div > input[type="submit"] {
  color: #ffffff;
  float: left;
  margin: 12px 0 0 5%;
  width: 19%; }

.webform-confirmation {
  margin: 3px 215px 0 10px; }

.SubmitButton {
  font-size: 1.2em;
  height: 31px;
  margin: 11px 0 0 5%;
  padding: 5px 0 0 0;
  top: 1px;
  width: 19%; }

.WomanPassport, .WomanPassport2 {
  background: url(../images/WomanPassport.png) no-repeat 2px 23px;
  display: inline-block;
  width: 149px;
  height: 196px;
  position: absolute; }

#webform-component-passports_ {
  background: url(../images/Passports4.png) no-repeat center 0;
  float: left;
  height: 75px;
  margin: 0 0 0 3%;
  width: 23%; }

#Passports {
  background: url(../images/Passports4.png) no-repeat 12% 5px;
  float: left;
  padding: 15px 0 0 0;
  width: 68%; }
  #Passports #address {
    width: 50%; }
  #Passports #Passports > #CheckEligiblityFormSubmit {
    background-color: #C32440;
    color: #ffffff;
    float: right;
    margin: 2px 20px 6px 0;
    width: 34%; }

#CheckEligiblity {
  background: url(../images/MagnifyingGlass.png) no-repeat 500px -2px #efefef;
  color: #fff;
  margin: 0 212px 0 5px;
  padding: 8px 50px 8px 10px; }
  #CheckEligiblity #CheckEligiblity a {
    color: #4576aa;
    font-size: 1.3em; }

/*Video */
#Video {
  background: url(../images/VideoBG.png) no-repeat center -217px;
  line-height: 34px;
  font-size: 1.2em;
  float: left;
  height: 202px;
  margin: 0;
  padding: 160px 0 0 0;
  width: 38%; }
  #Video .VideoText {
    background-color: #1a296b;
    color: #ffffff;
    display: table-cell;
    filter: alpha(opacity=50);
    opacity: 0.6;
    padding: 4px 7px;
    text-align: center;
    vertical-align: bottom;
    width: 50%; }

/* Content */
.page-inner {
  background: url(../images/RightBG.gif) repeat-y right 0px #ffffff;
  margin: 0 10px;
  min-height: 530px; }
  .page-inner h1 {
    margin: 0;
    padding: 10px 0; }

.page-inner-no-article {
  padding: 10px 0 0 0; }

#NonArticle {
  margin: 0px 210px 0 0px;
  min-height: 610px; }

article, .ContactFrom, #Videos {
  margin: 0 215px 0 10px;
  min-height: 640px; }
  article h1, .ContactFrom h1 {
    margin: 4px 0 6px 0; }
  article form label, .ContactFrom form label {
    color: #444444;
    display: block;
    font-size: .9em;
    font-weight: bold;
    padding: 0; }
  article form legend, .ContactFrom form legend {
    background-color: #444444;
    color: #ffffff;
    font-size: 0.9em;
    padding: 0px 4px; }
  article fieldset, .ContactFrom fieldset {
    background: url("../images/gradient-inner.png") repeat-x scroll 0 0 #ffffff;
    border: 1px solid #d9eaf5;
    margin: 1em 0;
    padding: 1em;
    width: 422px; }
  article .form-item, .ContactFrom .form-item {
    margin-bottom: 0.3em;
    margin-top: 0.0em; }

.ContactFrom form input.form-text, .ContactFrom form input.form-email, .ContactFrom form textarea {
  width: 80%; }

/* Navigation */
#MobileNav {
  display: none; }

.mobile-nav {
  top: 230px; }

.mobile-nav-no-video {
  top: 10px; }

nav {
  background-color: #fff94d;
  border: 1px solid #fcf997;
  border-bottom: 0px;
  display: block;
  margin: 0 8px 0 0;
  min-height: 200px;
  position: absolute;
  width: 193px; }

nav .content ul.menu {
  list-style: outside none none;
  margin: 0;
  padding: 5px 10px; }

nav .content ul.menu li {
  margin: 2px 0 0 0; }

nav .content ul.menu li a {
  color: #0066cc;
  line-height: 1.2em;
  font-size: 0.85em;
  font-size: 0.9em;
  font-weight: normal;
  text-decoration: none; }

ul li, nav .content ul.menu li, .item-list ul li, li.leaf {
  background: url("../images/menu-leaf.gif") no-repeat scroll 100% 0.35em transparent;
  list-style-type: none;
  list-style-image: none;
  padding: 0 1.2em 0.2em 0; }

ul li.leaf a, ul li.expanded a, ul li.collapsed a {
  display: block; }

#HomePage {
  margin: 10px 10px 0 0; }

.NavTitle, #block-hsrh-menu, #block-mmrym-menu, #block-hsrh-menu {
  margin: 0 10px 0 0; }

#HomePage a, .NavTitle, #block-hsrh-menu, #block-mmrym-menu, #block-hsrh-menu {
  color: #0066cc;
  font-size: 1.1em;
  font-weight: bold;
  text-decoration: none; }

#ContactBox {
  margin: 10px 20px; }

#english {
  background: url("../images/Icons.png") no-repeat scroll right -2px transparent;
  font-weight: bold;
  margin: 0 10px 0 0;
  padding: 0 30px 0 0; }

#block-menu-menu-english ul li {
  background: url("../images/menu-leaf.gif") no-repeat scroll left 0.35em transparent;
  direction: ltr;
  padding: 0 0 0 20px;
  text-align: left; }

/* Navigation */
ul li, nav .content ul.menu li, .item-list ul li, li.leaf {
  background: none;
  margin: 0 0em 0.5em 0;
  padding: 0 0em 0.5em 0;
  border-bottom: 1px solid #ffffff; }

#HomePage a, .NavTitle {
  font-size: 1.1em; }

/* Footer */
footer {
  margin: 10px 0 0 0;
  min-height: 110px;
  padding: 10px 0 0; }

.FooterLinks {
  color: #ffffff;
  float: right;
  margin: 0 20px 0 10px;
  width: 190px; }

.FooterLinks ul {
  list-style-type: none;
  margin: 0;
  padding: 10px 30px 0 0; }

.FooterLinks ul li {
  float: right;
  font-size: 0.9em;
  line-height: 1.2em;
  margin: 0 0 6px 0;
  padding: 0 15px;
  width: 25%; }

.FooterLinks ul li a {
  color: #ffbcbd;
  text-decoration: none; }

#lawyer {
  font-size: 1.0em;
  font-weight: bold;
  margin: 5px 10px; }

#lawyer a {
  color: #ffffff;
  text-decoration: none; }

#envelope a, #english {
  color: #c27c00;
  display: block;
  font-size: 0.9em;
  font-weight: bold;
  text-decoration: none; }

#envelope {
  margin: 0 10px 0 0; }

#envelope a {
  background: url(../images/Icons.png) no-repeat right -25px transparent;
  padding: 0 30px 0 0; }

#english {
  margin: 5px 10px; }

#english a {
  color: #c27c00;
  text-decoration: none; }

#FooterDisclaimer {
  float: right;
  font-size: 0.9em;
  padding: 0 10px;
  width: 70%; }
